FS_FLUSHALL(1)

NAME
fs_flushall - Force the AFS Cache Manager to discard all data

SYNOPSIS
fs flushall [-help]

fs flusha [-h]

DESCRIPTION
The fs flushall command flushes all data from the AFS cache.

OPTIONS

-help
    Prints the online help for this command.

OUTPUT
This command has no output.

EXAMPLES
Aside from the help, there is only one way to run fs flushall, which is as follows:

   % fs flushall
   %

PRIVILEGE REQUIRED
No special privileges are required for this command.

SEE ALSO
fs_flush(1), fs_flushmount(1), fs_flushvolume(1)

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jason Edgecombe for OpenAFS.